.TH URDFDOM 1

.SH NAME

urdf_to_graphiz \- parse URDF model and export it as a graphiz graph

.SH SYNOPSIS

.B urdf_to_graphiz FILENAME

.SH DESCRIPTION

Parse URDF model specified by the program argument and export it as a
graphiz graph.
